/*
@licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2019 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of version 2 of the GNU General Public License as published by
the Free Software Foundation

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "GNU Radio Manual and C++ API Reference", "index.html", [
    [ "Usage Manual", "page_usage.html", null ],
    [ "Components", "page_components.html", "page_components" ],
    [ "License", "License.html", null ],
    [ "Release Process Documentation", "page_releasing.html", [
      [ "Preparation", "page_releasing.html#Preparation", null ],
      [ "Tagging", "page_releasing.html#Release", null ],
      [ "Of Archives", "page_releasing.html#Creation", null ]
    ] ],
    [ "Build Instructions and Information", "build_guide.html", [
      [ "Dependencies", "build_guide.html#dependencies", [
        [ "Global Dependencies", "build_guide.html#dep_global", null ],
        [ "Python Wrappers", "build_guide.html#dep_python", null ],
        [ "docs: Building the documentation", "build_guide.html#dep_docs", null ],
        [ "grc: The GNU Radio Companion", "build_guide.html#dep_grc", null ],
        [ "gr-fft: Fast Frequency Transform", "build_guide.html#dep_fft", null ],
        [ "gr-zeromq: ZeroMQ Network layer", "build_guide.html#dep_zeromq", null ],
        [ "gr-wavelet: Collection of wavelet blocks", "build_guide.html#dep_wavelet", null ],
        [ "gr-qtgui: The QT-based Graphical User Interface", "build_guide.html#dep_gr_qtgui", null ],
        [ "gr-audio: Audio Subsystems (system/OS dependent)", "build_guide.html#dep_gr_audio", null ],
        [ "uhd: The Ettus USRP Hardware Driver Interface", "build_guide.html#dep_uhd", null ],
        [ "gr-fcd: The FunCube Dongle hardware interface (only if you want to use one)", "build_guide.html#dep_gr_fdc", null ],
        [ "gr-video-sdl: PAL and NTSC display (rarely used)", "build_guide.html#dep_gr_video_sdl", null ]
      ] ],
      [ "Building GNU Radio", "build_guide.html#build_gr_cmake", null ],
      [ "CMake Options", "build_guide.html#cmake_options", [
        [ "Collection of CMake Flags", "build_guide.html#cmake_other", null ],
        [ "Building for the E100", "build_guide.html#build_gr_cmake_e100", null ]
      ] ]
    ] ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", "namespacemembers_type" ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", "namespacemembers_eval" ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Properties", "functions_prop.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", null ],
        [ "Variables", "globals_vars.html", "globals_vars" ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", null ],
        [ "Macros", "globals_defs.html", "globals_defs" ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"ConstellationDisplayPlot_8h.html",
"agc2__pydoc__template_8h_source.html",
"atsc__fpll__pydoc__template_8h.html#a27b69081749a613d9b04606c537336ee",
"block__detail__pydoc__template_8h.html#a13474ff57ef24f829dcd1de5b9e61f1f",
"cc__decoder__pydoc__template_8h.html#a6d20125c888671ad1bcf714918e153e7",
"classDisplayForm.html#acaaf27a04b3cff3d6468261b66b8e216",
"classEyeDisplayForm.html#aeb9ef48fa514849189db1ad9d5b0547e",
"classFrequencyDisplayPlot.html#aa5413a414847d2d27ff8d51158ebe022",
"classNumberDisplayForm.html#ada5587827591aad42f4196e2efe375e7",
"classTimeDomainDisplayPlot.html#ac706be34c7f67b7b9dc3327325a4813f",
"classWaterfallDisplayForm.html#a20fb50f9212d54caa574d553d93e4872",
"classgr_1_1analog_1_1cpm.html#af223e9af9b0ec5566152a6ae85024a38afc44a3e25514e98db75f72cec5dc3aee",
"classgr_1_1analog_1_1rail__ff.html#ae0d10513402e620ad3930a4928a43d53",
"classgr_1_1block.html#af4a03de0d6609ca0e03b875250b7650c",
"classgr_1_1blocks_1_1correctiq__auto.html#aa27781f5df8c041ed1c9a371d4cf328d",
"classgr_1_1blocks_1_1message__debug.html#ad3300a6c8489814b7005f9c6590e8dfa",
"classgr_1_1blocks_1_1tag__debug.html#adf97717c1cd9b19e049a9afc169753c2",
"classgr_1_1buffer__reader.html#ac1e82fe1201dd205c7d063c194d4dbbe",
"classgr_1_1digital_1_1clock__recovery__mm__ff.html#aefbcecc10f3ac078ffcfe58e8cbdec52",
"classgr_1_1digital_1_1glfsr__source__b.html#a07df57d69df2987651ea34ce96637829",
"classgr_1_1digital_1_1ofdm__equalizer__base.html#acecac839fa87f9031d2e2d07f3d30296",
"classgr_1_1dtv_1_1catv__randomizer__bb.html#abc04acf368c384c6b6355d8eab5f1dd7",
"classgr_1_1fec_1_1code_1_1polar__decoder__common.html#aece7db7f123aa52d7ee3d04776cad0d8",
"classgr_1_1fft_1_1window.html#aa962f972b40886c12717333642bf8084",
"classgr_1_1filter_1_1kernel_1_1pfb__arb__resampler__ccf.html",
"classgr_1_1fxpt__nco.html#ae856b67add6f3e486c7124f8aef0e283",
"classgr_1_1iio_1_1fmcomms2__source.html#ab5d2ee1ecf10542bc92869687712944e",
"classgr_1_1network_1_1tcp__sink__impl.html#a661ae41286935826d2858b1aa1298296",
"classgr_1_1qtgui_1_1const__sink__c.html#a589b56dc19e5d4a65f17a8872a9589f4",
"classgr_1_1qtgui_1_1freq__sink__f.html#a27f167e796296b5b4031efceeb166831",
"classgr_1_1qtgui_1_1time__raster__sink__b.html",
"classgr_1_1qtgui_1_1time__sink__f.html#a197daf342b8d08c0f365ed44c26c21e7",
"classgr_1_1qtgui_1_1waterfall__sink__f.html#a6e1537eb4c079c857542758814c27a51",
"classgr_1_1soapy_1_1block__impl.html#ac200b49b6f2d1ee174c51a74f0970ac9",
"classgr_1_1trellis_1_1sccc__encoder.html",
"classgr_1_1uhd_1_1usrp__source.html#a62187066bd946e4f88eadbc0ade2dd00",
"classrpcbasic__extractor_3_01T_00_01int_01_4.html",
"clock__recovery__mm__cc__pydoc__template_8h.html#a5faafa3bf204a2130e7ece329dc350c0",
"constellation__pydoc__template_8h.html#a30b8da59db929b9de8d08d88cc1d4478",
"correlate__access__code__tag__bb__pydoc__template_8h.html#a3107a56b3e02218058cfc606e017c064",
"cvsd__encode__sb__pydoc__template_8h.html#a304f562c8b7bc4dd8b20a00339184172",
"dvb__bbscrambler__bb__pydoc__template_8h.html#a74021f021dcdfbb22891787b79c5529d",
"dvbt2__config_8h.html#abce619fa3611576fad970c3f40ddc4cc",
"dynamic__channel__model__pydoc__template_8h_source.html",
"fft__filter__fff__pydoc__template_8h.html#acc17c6276b576c91a063c87981438a59",
"fll__band__edge__cc__pydoc__template_8h.html#aa6862c556550024ec1e204119bdd9db7",
"freq__sink__c__pydoc__template_8h.html#a1895f6cd5b93f7d14ca947552f945ec0",
"fxpt__nco__pydoc__template_8h.html#a2ad9476a8b802ecbb4b1ee091107ee3e",
"globals_vars_n.html",
"gr-soapy_2python_2soapy_2bindings_2docstrings_2block__pydoc__template_8h.html#a2ceb367e290304603cc92e55d4526a16",
"head__pydoc__template_8h.html",
"iir__filter__ccc__pydoc__template_8h.html#aa520a1077292e472f865b30e5d6e7057",
"ldpc__encoder__pydoc__template_8h.html#a06627acd79858c9dd873d87f2d4f7023",
"meas__evm__cc__pydoc__template_8h.html#ad7796531ae8cd465963111fa0a3744d3",
"msg__accepter__pydoc__template_8h.html#aab4e2c49564ad2c1e3bef93561b43784",
"namespacemembers_type_g.html",
"obj-x86__64-linux-gnu_2gr-dtv_2python_2dtv_2bindings_2pydoc__macros_8h.html#afa7cf06549cf7fd295f622ef6f376357",
"ofdm__equalizer__base__pydoc__template_8h.html#a5b694ae19ba582ec0abf051c50a24ccf",
"page_qtgui.html#qtgui_messages",
"pfb__arb__resampler__ccf__pydoc__template_8h.html#a6e8d04c811fd6fa605140376f8e76d24",
"pll__carriertracking__cc__pydoc__template_8h.html#ad8fe94a5bc87e90e3d15e60da27c41ed",
"pmt_8h.html#ac72b5d203f6f37589985d12fab6bef66",
"pmt__pydoc__template_8h.html#aa9e79c2cc62c63245348f5f15023d348",
"polar__encoder__systematic__pydoc__template_8h.html#ac6a5dda517ff65a5283df6bace215bef",
"pwr__squelch__cc__pydoc__template_8h.html#a63b839e3571cc54147404f237edd17fc",
"req__msg__source__pydoc__template_8h.html#a4239bba3d5564a96bb9817c6101d3a98",
"rpcserver__thrift_8h.html",
"sink__f__pydoc__template_8h.html#ad4a1bc70b984e890742295a57ac298a9",
"stretch__ff__pydoc__template_8h.html#a8e71f29fe2386ec40df30d074ce35e69",
"sync__decimator__pydoc__template_8h.html#a73848bad37e49d6faf0a3b01a8997c6e",
"thrift__application__base__pydoc__template_8h_source.html",
"top__block__pydoc__template_8h.html#ac1e3d91730e3c7e83905f10f5827aeb9",
"usrp__block__pydoc__template_8h.html#a5eab3bbce4926051b6f600d579deefab",
"waterfall__sink__c__pydoc__template_8h.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';